## jolicloud-webapp-toptable 1.0

=== debian/changelog ===
jolicloud-webapp-toptable (1.0) robby; urgency=low

  * Generated by Jolicloud Webapp Builder. Possible previous changelog dumped

 -- Jolicloud robot <developers@jolicloud.org>  Wed, 17 Nov 2010 11:53:44 +0100
