=== debian/control ===
Source: jolicloud-webapp-toptable
Section: directory/net
Priority: optional
Maintainer: Jolicloud robot <developers@jolicloud.org>
Build-Depends: debhelper (>= 5.0.51~)
Standards-Version: 3.8.0

Package: jolicloud-webapp-toptable
Architecture: all
Depends: jolicloud-webapps-engine
Homepage: http://www.toptable.com/
Description: Jolicloud web application for Top Table
 The Top Table web site running in a simple Jolicloud window.
